<?php
//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","Modul Administration");
define("_MD_AM_MODULE","Module");
define("_MD_AM_VERSION","Version");
define("_MD_AM_LASTUP","Letztes Update");
define("_MD_AM_DEACTIVATED","Deaktiviert");
define("_MD_AM_ACTION","Funktionen");
define("_MD_AM_DEACTIVATE","Deaktivieren");
define("_MD_AM_ACTIVATE","Aktivieren");
define("_MD_AM_UPDATE","Aktualisieren");
define("_MD_AM_DUPEN","Doppelter Eintrag!");
define("_MD_AM_DEACTED","Das gewählte Modul wurde deaktiviert. Sie können es nun gefahrlos löschen.");
define("_MD_AM_ACTED","Das gewählte Modul wurde Aktiviert!");
define("_MD_AM_UPDTED","Das Modul wurde Aktualisiert!");
define("_MD_AM_SYSNO","System-Module können nicht deaktiviert werden.");
define("_MD_AM_STRTNO","Dieses Modul ist Ihre Starseite festgelegt. Ändern Sie bitte erst die Einstellung für die Startseite.");

// added in RC2
define("_MD_AM_PCMFM","Bitte bestätigen:");

// added in RC3
define("_MD_AM_ORDER","Ordnung");
define("_MD_AM_ORDER0","(0 = Verstecken)");
define("_MD_AM_ACTIVE","Aktiviert");
define("_MD_AM_INACTIVE","Deaktiviert");
define("_MD_AM_NOTINSTALLED","Nicht Installiert");
define("_MD_AM_NOCHANGE","Keine Änderung");
define("_MD_AM_INSTALL","Installieren");
define("_MD_AM_UNINSTALL","Deinstallieren");
define("_MD_AM_SUBMIT","Übernehmen");
define("_MD_AM_CANCEL","Abbrechen");
define("_MD_AM_DBUPDATE","Datenbank erfolgreich Aktualisiert!");
define("_MD_AM_BTOMADMIN","Zurück zur Module Administration Seite");

// %s represents module name
define("_MD_AM_FAILINS","Konnte nicht installieren %s.");
define("_MD_AM_FAILACT","Konnte nicht Aktivieren %s.");
define("_MD_AM_FAILDEACT","Konnte nicht Deaktivieren %s.");
define("_MD_AM_FAILUPD","Konnte nicht Aktualisieren %s.");
define("_MD_AM_FAILUNINS","Konnte nicht Deinstallieren %s.");
define("_MD_AM_FAILORDER","Konnte nicht wiederherstellen %s.");
define("_MD_AM_FAILWRITE","Konnte das Hauptmenü nicht schreiben.");
define("_MD_AM_ALEXISTS","Modul %s besteht bereits.");
define("_MD_AM_ERRORSC", "FEHLER:");
define("_MD_AM_OKINS","Modul %s erfolgreich Installiert.");
define("_MD_AM_OKACT","Modul %s erfolgreich Aktiviert.");
define("_MD_AM_OKDEACT","Modul %s erfolgreich Deaktiviert.");
define("_MD_AM_OKUPD","Modul %s erfolgreich Aktualisiert.");
define("_MD_AM_OKUNINS","Modul %s erfolgreich Deinstalliert.");
define("_MD_AM_OKORDER","Modul %s wiederherstellen erfolgreich.");
?>